HaruPage::getLineCap
HaruPage::getLineWidth
HaruPage
PHP Manual

# HaruPage::getLineJoin

Get the current line join style

### Description

int HaruPage::getLineJoin ( void )

Get the current line join style.

### Parameters

This function has no parameters.

### Return Values

Returns the current line join style. The result value is one of the following:

- `HaruPage::MITER_JOIN`
- `HaruPage::ROUND_JOIN`
- `HaruPage::BEVEL_JOIN`

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::setLineJoin